/*HTML5*/
header, section, footer, aside, nav, main, article, figure 
{
display: block;
} 

/*basics*/
html, body
{
font-family: Arial, Verdana , sans-serif; 
font-size: 1em;
color: #FFFFFF;
margin: 0px;
width: 100%;
height: 100%;
}

div.container
{
position: relative;
margin: 0px;
width: 100%;
height: 100%;
border-style: none
}

p
{
text-align: justify;
margin: 10px 0px;
}

a:link, a:visited
{
text-decoration:none;
color: #00A0E4;
border-style: none;
}

a:visited
{
color: #E3E3E3;
}

a:hover, a:active, a:focus
{
color: #7CEEFF;
border-style: none;
}

img
{
border-style: none
}

h1,h2,h3
{ 
font-size: 180%;
line-height: 120%;
font-weight: bold;
text-align: left;
margin: 10px 10px; 
}

h2
{ 
font-size: 160%;
margin-top: 20px;
}

h3
{ 
font-size: 140%;
margin-top: 10px;
}

/*background*/
div#bkgd 
{
position: fixed; 
top: 0px; 
left: 0px; 
width: 100%; 
height: 100%;
border-style: none;
overflow: hidden;
z-index: -100;
}

#bkgd img 
{
position: fixed;
top: 0px;
left: 0px;
min-height: 100%;
min-width: 960px;
width: 100%;
height: auto;
}

/*head*/
header
{
position: relative;
background-color:transparent;
margin: 0px 0px;
width: 960px;
border-style: none
}

div.headMast
{
position: relative;
background-image:url('../img/headbg.png');
background-repeat:no-repeat;
background-position:center; 
margin: 0px auto 0px;
padding-bottom: 0px;
width: 100%;
border-style: none;
}

div.headMastLogo
{
position: relative;
margin-top: 6px;
width: 595px;
padding: 20px 10px 0px;
border-style: none;
float: left;
}

.headMastLogo img#logo
{
position: relative;
margin: 0px;
width: 97.5%;
height: auto;
border-style: none
}

.headMastLogo p
{
font-size: 200%;
font-weight: bold;
text-align: left;
color: #BEC1C4;
margin: -10px 0px 20px 17px;
clear: left
}

div.headMastTel
{
position: relative;
text-align: right;
margin: 30px 26px 0px 0px;
padding-bottom: 20px;
border-style: none;
float: right;
}

.headMastTel a:link, .headMastTel a:visited
{
display: block;
font-size: 180%;
color: #bec1c4;
text-shadow: 0px 0px 12px #CCA94E, 1px 1px 19px #CCA94E;
-moz-text-shadow: 0px 0px 12px #CCA94E, 1px 1px 19px #CCA94E;
-webkit-text-shadow: 0px 0px 12px #CCA94E, 1px 1px 19px #CCA94E;
}

.headMastTel a:hover, .headMastTel a:active, .headMastTel a:focus
{
color: #CCA94E;
}

#headMastTelEm
{
font-size: 122%;
}

.headMastTel #hSocial
{
display: inline-block;
margin: 3px 0px 0px 0px;
opacity: 0.9;
filter:alpha(opacity=90);
}

.headMastTel #hSocial img
{
width: 38px;
}

#facaLogo
{
margin-top: 0px;
}

/*nav*/
ul.mainNav
{
background-image:url('../img/navbgtransp.png');
background-repeat:repeat-y;
background-position:center;
display: inline-block;
margin: 0px auto;
padding: 10px 0px;
width: 100%;
list-style-type:none;
text-align: center;
border-top: 2px solid #00A0E4;
border-bottom: 2px solid #00A0E4;
clear: both;
}

.mainNav li
{
display:inline;
text-align: center;
}

.mainNav a:link, .mainNav a:visited
{
color: #00A0E4;
font-size: 180%;
font-weight: bold;
line-height: 120%;
margin: 0px 10px 0px;
display: inline-block;
height: 1.3em;
padding: 0px;
border-style: none;
text-decoration: none;
text-shadow: 0px 0px 2px #1D536B, 1px 1px 30px #008CD3;
-moz-text-shadow: 0px 0px 2px #1D536B, 1px 1px 30px #008CD3;
-webkit-text-shadow: 0px 0px 2px #1D536B, 1px 1px 30px #008CD3;
}

.mainNav a:hover, .mainNav a:active
{
color: #47C1F0;
text-shadow: 1px 1px 30px #008CD3;
-moz-text-shadow: 1px 1px 30px #008CD3;
-webkit-text-shadow: 1px 1px 30px #008CD3;
}

a#currentpage, a.currentpage
{ 
color: #47C1F0;
text-shadow: 1px 1px 30px #008CD3;
-moz-text-shadow: 1px 1px 30px #008CD3;
-webkit-text-shadow: 1px 1px 30px #008CD3;
}

/*content basics*/
Section.mainContent
{ 
position: relative;
background-image:url('../img/bgtransp.png');
background-repeat:repeat-y;
background-position:center;
margin: 0px auto 0px;
padding: 10px;
width: 100%;
max-width: 960px;
border-bottom: 7px solid #5C3D72;
}

section.main
{
position: relative;
margin: 0px auto 0px;
padding: 0px;
width: 98%;
border-style: none;
}

.main article
{
position: relative;
margin: 10px 0px 20px;
padding: 0px;
width: 100%;
border-style: none;
text-shadow: 2px 2px 6px #FFFFFF;
-webkit-text-shadow: 2px 2px 6px #FFFFFF;
-moz-text-shadow: 2px 2px 6px #FFFFFF;
}

.main article a
{
text-shadow: 2px 2px 6px #00a0e4;
-webkit-text-shadow: 2px 2px 6px #00a0e4;
-moz-text-shadow: 2px 2px 6px #00a0e4;
}

.main div.img, div.sshow
{
position: relative;
background-color:#000000;
margin: 10px 1% 20px;
padding: 1%;
width: 46%;
border-style: none;
float: left;
}

div.sshow
{
height: 408px;
text-align: left;
overflow: hidden;
white-space: nowrap;
}

div.sshowDIV, div.sshowIMG
{
position: relative;
margin: 0px;
padding: 0px;
width: 428px;
height: 408px;
border: none;
overflow: hidden;
white-space: nowrap;
speak: none;
}

div.sshowIMG
{
text-align: center;
float: left
}

div.sshowIMG a
{
margin: 0px auto;
}

.sshowIMG img
{
position: relative;
margin: 0px auto;
padding: 0px;
width: auto;
height: 100%;
border: none;
speak: none;
}

div.img img, div.subimg img
{
position: relative;
background-color:#000000;
margin: 1%;
padding: 0px;
width: 99%;
height: auto;
border-style: none;
}

.main article iframe
{
position: relative;
margin: 0px 0px 5px 10px;
border-style: none;
float: right;
}

.main article.split
{
position: relative;
margin: 10px 1% 20px;
padding: 0px;
width: 48%;
border-style: none;
float: left;
}

.main article.splitR
{
position: relative;
margin: 10px 1% 20px;
padding: 0px;
width: 48%;
border-style: none;
float: right;
}

.main p
{
margin: 10px 20px;
font-size: 1em;
text-align: justify;
}

.main hr
{
margin: 10px 10px;
color: #4D216C;
}

.main div.subimg
{
position: relative;
background-color:#000000;
margin: 0px 1% 20px;
padding: 1%;
width: 30%;
border-style: none;
float: left;
}

.main div.subimgR, div.albumText
{
position: relative;
background-color:#000000;
margin: 0px 1%;
padding: 1%;
width: 32%;
border-style: none;
float: right;
clear: right;
z-index: 2;
}

.subimg img, .subimgR img
{
margin: 0px 1%;
width: 100%;
height: auto;
}

.main li
{
font-size: 1em;
}

/*gallery*/
div.thumbs
{
position: relative;
margin: 0px auto 20px;
width: 98%;
text-align: left;
border: none;
}

a.thumb 
{
margin: 0px 0.85% 0px;
}

a.thumb:link img, a.thumb:visited img
{
opacity: 1;
filter:alpha(opacity=100);
border: 6px solid #000000;
}

a.thumb:hoverimg, a.thumb:active img, a.thumb:focus img
{
opacity: 0.9;
filter:alpha(opacity=90);
border: 6px solid #000000;
}

a.thumb img
{
position: relative;
margin: 0px;
width: 125px;
height: 150px;
object-fit: cover;
}

div.albumText
{
background-color:transparent;
margin: 0px;
padding: 0px;
width: 37%;
float: right;
}

div.albumText h2
{
margin-top: 0px;
}

div.review
{
position: relative;
background-color:transparent;
background-image:url("../img/contbgtransp.png");
border: 2px solid #989898;
margin: 10px 1% 20px;
padding: 5px;
border-style: none;
}

/*contact*/
article.contact
{
background-color:transparent;
background-image:url("../img/contbgtransp.png");
border: 2px solid #989898;
}

form.contact
{
position: relative;
margin: 5px 0px 0px;
padding: 0px 0px;
width: 100%;
border-style: none;
}

label
{
position: relative;
display: inline-block;
background-color:transparent;
margin: 10px 0px 0px 2%;
width: 26%;
clear: left;
}

input.iText
{
position: relative;
background-color:#E6E6E6;
display: inline-block;
margin: 10px 2% 0px 0px;
padding: 1px 5px;
width: 66%;
height: 2em;
line-height: 2em;
border: 2px solid #662D90;
}

textarea.inputMsg
{
position: relative;
background-color:#E6E6E6;
display: inline-block;
margin: 0px 0px 10px 0px;
padding: 0px;
width: 68%;
height: 4em;
vertical-align:text-top;
border: 2px solid #662D90;
clear: right;
}

#recaptcha_widget_div
{
position: relative;
margin: 10px 4% 0px 0px;
float: right;
clear: right;
}

input.submitBtn
{
background-color:#E6E6E6;
display: inline-block;
margin: 10px 4% 10px 0px;
width: 22%;
height: 2em;
border: 2px solid #662D90;
border-radius: 7px;
-moz-border-radius: 7px;
float: right;
}

input:focus, textarea:focus
{
background-color:#FFFFFF;
border: 3px solid #055a1c;
}
.conAddCol a:link
{
color: #666666;
}

div#notice
{
font-weight: bold;
margin: 10px 0px 5px 2%;
}

.success
{
font-weight: bold;
color: #3FA9F5;
}

.error
{
color: #FF0000;
}

/*footer*/
footer
{
position: relative; 
background-image:url('../img/fbgtransp.png');
background-repeat:repeat-y;
background-position:center;
font-size: 0.95em;
line-height: 120%;
margin: 0px auto 0px;
padding: 20px 15px 5px;
width: 100%;
max-width: 960px;
clear: both;
border: none;
}

footer article
{
position: relative; 
margin: 0px 3% 15px;
padding: 0px;
width: 27%;
border: none;
float: left;
}

footer ul
{
display: inline;
list-style-type: none;
margin: 0px 0px 10px;
padding: 0px;
}

footer li
{
display: inline-block;
font-size: 0.95em;
line-height: 120%;
padding-left: 5px;
}

footer h5
{
font-size: 0.95em;
line-height: 120%;
text-align: left;
margin: 0px 0px 5px;
}

footer p
{
text-align: left;
margin: 0px 0px 10px;
}

footer a:link, footer a:visited
{
color: #E3E3E3;
}

footer a:visited
{
color: #C8C8C8;
}

footer a:hover, footer a:active, footer a:focus
{
color: #7CEEFF;
}

p.cc
{
text-align: center;
}

.social
{
margin: 5px 0px 5px 5px;
}

.social img
{
width: 45px;
height: auto;
}

/*addons*/
.strong
{
font-weight: bold;
}

p.smallP
{
font-size: 0.8em;
line-height: 120%;
}

.floatLeft
{
float: left;
}

.floatRight
{
float: right;
}

.fullWidth
{
width: 100%;
}

.clear
{
clear: both;
}

.clearfix
{
display: block;
clear: both;
visibility: hidden;
line-height: 0px;
height: 0px;
}

.noMargins
{
margin: 0px;
}

/*classes*/
.fluid
{
position: relative;
width: 100%;
clear: both;
}

.central
{
position: relative;
margin: 0px auto;
width: 100%;
max-width: 960px;
clear: both;
}

.twoThirds
{
position: relative;
margin-left: 2%;
width: 60%;
float: left;
}

.third
{
position: relative;
margin-left: 2%;
width: 30%;
float: left;
}

.XSonly
{
display: none;
speak: none;
}
  
.Lonly
{
display: auto;
speak: normal;
}